h28492
s 00028/00000/00000
d D 1.1 82/08/03 08:49:18 cecily 1 0
e
u
U
t
T
I 1
stime	title	unix c svc library -- stime

.stime	equ	25

	entry	stime
r1	equ	1
r2	equ	2
r0	equ	0
rf	equ	15
sp	equ	7
*
	pure
stime	equ	*
	l	r2,0(sp)	ptr to time buffer
	l	r0,0(r2)	time
	svc	0,.stime
	bc	error
	lis	r0,0		normal return
	br	rf
error	equ	*
	st	r0,errno
	lcs	r0,1		error return
	br	rf

errno	comn
	das	1
	ends
	end
E 1
